;Sistema de Cobrança para troca de Classe
[Common]
// Type: ZEN = 0, WCOINC = 1, WCOINP = 2, GP = 3
PriceType_AL0 = 0
PriceType_AL1 = 0
PriceType_AL2 = 0
PriceType_AL3 = 0

Price_AL0 = 1000
Price_AL1 = 1000
Price_AL2 = 1000
Price_AL3 = 1000